@media only screen and (max-width: 767px) {
.whatWedoList ul li {height: 200px !important;}  
#ExpirationMonth + .pmpro_asterisk{display:inline-block}
#ExpirationMonth{margin-right:0}

.bannerCon{margin-top:0}
.Inner-banner{margin-top:0}
.bannerCon ul li{background-position:0 0!important}
.bannerCon ul li .responsive{height:300px}
.bannerTxt{width:300px;padding:10px;bottom:20px;font-size:18px}
.bannerTxt2{width:300px;padding:10px;bottom:20px;font-size:18px}
.bannerTxt3{width:300px;padding:10px;bottom:20px;font-size:18px}
.ourMission{font-size:16px}
.btns a{height:40px;padding:0 10px;font-size:13px;font-weight:500;line-height:40px}
.aboutCon{background:#eee!important}
.aboutCon .responsive{padding:0}

.aboutHd{font-size:18px;padding-bottom:10px}
.aboutSubHd{font-size:16px}
.aboutTxt{font-size:13px;line-height:22px}
a.readMore{font-size:13px;padding:8px 15px}
.consultingPractices{float:none;width:auto;padding:30px 10px;background:#fff}
.consultingPractices ul li{padding:0 3% 35px;font-size:13px;line-height:20px}
.whatWedo{padding:30px 0}
.whatWedoHd{font-size:20px}
.whatWedoList ul li{width:46%;margin:0 7% 20px 0;font-size:14px}
.whatWedoList ul li:nth-child(2n){margin-right:0}
.LatestNews{padding:20px 0}
.latestNewsHd{font-size:20px;line-height:30px;width:auto;float:none;padding-bottom:15px}
.newsTxt{float:none;width:auto;font-size:14px;padding-bottom:20px;line-height:20px}
.newsBoxC{width:100%;float:none}
.clientStory{padding:0 0 25px}
.clientStoryHd span{font-size:20px;width:240px;margin-left:-120px;top:-12px}
.storyTxt{font-size:14px;padding:10px 10px 0;line-height:21px}
.clientName{font-size:14px}

.contactInfo{float:none;width:auto;padding:0 0 20px}
.copy{padding:5px 0 15px}
.social{padding:0 0 15px}
.speciList ul li{width:33.33%}
.consultList ul li{width:50%;min-height:110px}
.location-Bx{width:46%;margin:0 2% 30px;height:140px}
.blog-L{width:100%;float:none;padding:30px 0 20px}
.blog-R{width:100%;float:none;padding:20px 0}
.bookBtn{font-size:14px;line-height:16px}
.aboutInnerHd{font-size:32px}
.adv-Left{width:100%;padding-right:0;float:none;margin-right:0;border-right:0}
.adv-Right{width:100%;float:none}
.advBody-L{width:100%;padding:0;padding-bottom:30px}
.adv-str-L{max-width:100%}
.advBody-R{width:100%;padding:20px 10px;text-align:center}
.adv-str-R{max-width:100%}
.clientBox a{min-width:204px}
.advantList{padding:0}
.effectList ul li{width:50%}
.effectList ul li:nth-child(3n){width:50%}
.minht{min-height:auto}
.adv-str-new{max-width:100%;float:none;padding:30px 10px 0}
.businessTxt ul li{width:50%}
.speciList ul li.last-List{width:33.33%}
.speciList ul li.last-List2{width:33.33%}
.latestNewsHd span{display:inline-block}
.item-sett-L{position:relative;margin:0 0 20px;width:100%}
#item-header-avatar img{width:200px;height:200px;margin:0 auto 15px!important}
#item-header-avatar{text-align:center;float:none;display:block}
#buddypress div#item-header img.avatar{float:none}
#buddypress div#item-header div#item-header-content{float:none;text-align:center}
.item-sett-R{padding-left:0}
#item-body{min-height:0}
.login-Left{width:100%;float:none;margin-bottom:20px}
.login-Right{width:100%;float:none}
form.pmpro_form label{width:100%;text-align:left;padding:0;line-height:24px}
form.pmpro_form .input,form.pmpro_form textarea,form.pmpro_form select{width:100%!important;max-width:95%!important}
.homeblogList ul li{width:49%;margin-right:2%}
.homeblogList ul li:nth-child(2n){margin-right:0!important}
.homeblogList ul li:nth-child(3n){margin-right:2%}
.artList ul li{width:100%}
.aboutInnerHd{font-size:24px}

/*-------------------03-03-2016---------------*/

.aboutCon #text-4 p {
    text-align: left;
    line-height: 19px;
    font-size: 13px;
}

}
@media only screen and (max-width: 639px) {
.consultList ul li{width:100%;min-height:auto}
.speciList ul li{width:50%}
.aboutInnerHd{padding:50px 0;font-size:30px}
.contfrm ul li{width:49%;margin-right:2%}
.contfrm ul li:nth-child(2n){margin-right:0}
.contfrm ul li:nth-child(3){margin-right:2%}
.expertpopup{top:5%}
.clientBox a{min-width:150px}
.businessTxt ul li{width:100%;float:none;font-size:14px}
.speciList ul li.last-List{width:50%}
.speciList ul li.last-List2{width:50%}
.pmpro_form{width:100%}
.pmpro_thead-msg{float:none;display:block;width:100%;text-align:left}
.pmpro_thead-name{float:none;display:block;width:100%;margin-bottom:10px}
.artList ul li a{font-size:12px}
.aboutInnerHd{font-size:20px}
.Inner-banner img{height:120px}
}
@media only screen and (max-width: 479px) {
.bannerCon ul li .responsive{height:200px}
.bannerTxt{width:240px;bottom:10px;font-size:15px;font-weight:500}
.bannerTxt2{width:240px;bottom:10px;font-size:15px;font-weight:500}
.bannerTxt3{width:240px;bottom:10px;font-size:15px;font-weight:500}
.ourMission{font-size:14px}
.btns a{height:35px;padding:0 8px;font-size:11px;line-height:35px;margin-bottom:10px}
.whatWedoList ul li a{padding:20px 5px}
.newsHd .posted{display:none}
.newsHd .viewMore{padding-top:5px}
.copy{padding:5px 0 15px;float:none;text-align:center}
.social{padding:0 0 15px;float:none;text-align:center}
.SpeciTxt1{left:0;width:100%;text-align:center;font-size:11px}
.SpeciTxt2{right:0;width:100%;text-align:center;font-size:11px}
.SpeciTxt3{left:0;width:100%;text-align:center;font-size:11px}
.location-Bx{width:96%;margin:0 2% 30px;height:auto}
.contfrm ul li{width:100%;margin-right:0}
.contfrm ul li:nth-child(2n){margin-right:0}
.contfrm ul li:nth-child(3){margin-right:2%}
.blogHd{font-size:16px;line-height:20px}
.postedCommts-L{position:relative;margin:10px auto;left:auto;top:auto}
.postedCommts-L img{margin:0 auto}
.postedCommts-R{padding-left:0}
.commtInp{width:80%}
.expertBx{width:290px;padding:10px}
.closeIcon{margin-top:-5px}
.expert-L{width:100%;display:block}
.expert-R{width:100%;display:block;float:none}
.teamList strong{font-size:16px}
.teamList{font-size:13px;line-height:20px}
.bracrumNav{font-size:11px}
.aboutInnerHd{padding:55px 0;font-size:24px;line-height:32px}
.aboutHdInner{font-size:20px}
.bookImg{position:relative;margin:0 auto 15px;top:0}
.bookDet{padding:0;text-align:center}
.consultHdInner{font-size:20px}
.execuHd{font-size:20px}
.adv-str-L i{font-size:16px}
.developList-L{position:relative;display:block;margin-bottom:10px}
.developList-R strong{font-size:16px}
.developList-R{font-size:13px;line-height:18px;padding-left:0}
.effectList ul li{width:100%;float:none}
.effectList ul li:nth-child(3n){width:100%}

#pmpro_levels_table td{display:block!important;padding:7px 0}
#pmpro_levels_table.pmpro_checkout tbody tr td:last-child{width:100%}
#pmpro_levels_table .pmpro_btn{display:inline-block}
.homeblogList ul li{width:100%;margin-right:0}
.homeblogList ul li img{min-height:250px;height:auto}
.aboutInnerHd{font-size:18px;line-height:20px}
}
@media only screen and (max-width: 429px) {
#buddypress #create-group-form #group-create-tabs > ul > li{border:1px solid #ccc;display:block;float:none}
#buddypress #create-group-form #group-create-tabs ul{border-bottom:0}
.homeblogList ul li{width:100%;margin-right:0}
.homeblogList ul li img{min-height:250px;height:auto}
.aboutInnerHd{font-size:18px;line-height:20px}
}